
/* $moftpd: moftpd-doc.css 1251 2005-03-06 22:24:29Z morth $ */

body {
  background-color: white;
  color: black;
  //font-family: Helvetica;
  //font-size: 12px;
}

a:link {
  color: blue;
}

a:visited {
  color: #660066;
}

a:active {
  color: red;
}

.location {
  right: 5px;
  border: 1px solid #00CCCC;
  margin-bottom: 20px;
  padding: 2px;
}

.loc + .loc:before {
  content: " => ";
}

.bottom {
  margin-top: 20px;
  border-top: 1px solid #00CCCC;
  padding-top: 10px;
}

th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
}
